<?xml version="1.0"  encoding="ISO-8859-1"?>
<Document id="frmg" dtdVersion="2.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <Sentence id="E87" mode="full" best="yes" trust="100">
    <T id="E87T1">
      sucre
    </T>
    <G id="E87G1" type="NV">
      <W id="E87F1" pos="v" lemma="sucrer" form="sucre" tokens="E87T1" ht="refl.minus imp.minus diathesis.active arg2.kind.minus arg2.pcas.minus arg2.real.minus arg2.extracted.minus arg2.subarg.minus arg2.function.minus arg1.kind.minus arg1.pcas.minus arg1.real.minus arg1.extracted.minus arg1.function.obj arg0.kind.subj arg0.pcas.minus arg0.real.minus arg0.extracted.minus arg0.subarg.minus arg0.function.suj" mstag="number.sg person.2 tense.present extraction.minus mode.imperative"/>
    </G>
    <T id="E87T2">
      d'
    </T>
    <T id="E87T3">
      orge
    </T>
    <G id="E87G2" type="GP">
      <W id="E87F2" pos="prep" lemma="de" form="d'" tokens="E87T2" mstag="wh.minus real.N2 pcas.de"/>
      <W id="E87F3" pos="nc" lemma="orge" form="orge" tokens="E87T3" ht="refl.minus imp.minus diathesis.minus ctrsubj.minus arg2.kind.minus arg2.pcas.minus arg2.real.minus arg2.extracted.minus arg2.subarg.minus arg2.function.minus arg1.kind.minus arg1.pcas.minus arg1.real.minus arg1.extracted.minus arg1.subarg.minus arg1.function.minus arg0.kind.obj arg0.pcas.minus arg0.real.N2 arg0.extracted.minus arg0.function.obj" mstag="wh.minus person.3 time.minus hum.minus gender.masc.fem number.sg"/>
    </G>
    <R type="CPL-V" id="E87R1">
      <complement ref="E87F3"/>
      <verbe ref="E87F1"/>
    </R>
  </Sentence>
</Document>
